Bug 608082 - [abrt] crash in firefox-3.5.10-1.fc12: Process /usr/lib64/firefox-3.5/firefox was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in firefox-3.5.10-1.fc12: Process /usr/lib64/firefox-3.5/firefox...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:843f07e5e23415b6b03bcda7114...
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-25 15:47 UTC by Sean Sheedy
Modified: 2010-09-17 18:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-17 18:16:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.46 KB, text/plain)
2010-06-25 15:48 UTC, Sean Sheedy
no flags Details

Description Sean Sheedy 2010-06-25 15:47:59 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.5/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.5/firefox
global_uuid: 843f07e5e23415b6b03bcda7114fb203bae2dae5
kernel: 2.6.32.14-127.fc12.x86_64
package: firefox-3.5.10-1.fc12
rating: 4
reason: Process /usr/lib64/firefox-3.5/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Crashed while exiting.

Comment 1 Sean Sheedy 2010-06-25 15:48:01 UTC
Created attachment 426918 [details]
File: backtrace

Comment 2 Sara L. Uckelman 2010-07-10 14:37:34 UTC
Package: firefox-3.5.10-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
Closed firefox.

Comment 3 David Kovalsky 2010-07-13 22:27:55 UTC
Package: firefox-3.5.10-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Closed Firefox
2.
3.

Comment 4 David Kovalsky 2010-07-14 16:28:35 UTC
Package: firefox-3.5.10-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Closed multiple FF tabs
2.
3.

Comment 5 Fran Taylor 2010-07-16 07:43:46 UTC
Package: firefox-3.5.10-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.start firefox
2.surf
3. quit firefox


Comment
-----
It crashed when picked the 'Quit' menu item.

Comment 6 Sara L. Uckelman 2010-07-19 21:32:07 UTC
Package: firefox-3.5.10-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
Closed Firefox.

Comment 7 Sara L. Uckelman 2010-07-20 15:56:09 UTC
Package: firefox-3.5.10-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
pressed "play" on a song that had been paused at www.myspace.com/fun

Comment 8 Sara L. Uckelman 2010-07-21 20:38:31 UTC
Package: firefox-3.5.10-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
Closed firefox.

Comment 9 d. johnson 2010-09-17 18:16:46 UTC
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#2  <signal handler called>
No symbol table info available.
#3  0x00000034484326c5 in raise (sig=<value optimized out>)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = 0
        pid = <value optimized out>
        selftid = <value optimized out>
#4  0x0000003448433ea5 in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 
    0x344a2e5160 <g_threads_got_initialized>, sa_sigaction = 
    0x344a2e5160 <g_threads_got_initialized>}, sa_mask = {__val = {
    140144836497408, 2, 140144870388480, 224580521152, 224546341653, 
    224550480648, 140145794816400, 600, 4294967295, 2, 5, 224582845416, 0, 
    140734152355840, 224582848864, 0}}, sa_flags = 1208015792, sa_restorer = 
    0x5}
        sigs = {__val = {32, 0 <repeats 15 times>}}
#5  0x000000344a04344a in IA__g_logv (log_domain=<value optimized out>, 
    log_level=<value optimized out>, format=<value optimized out>, args1=
    0x7fff3928b470) at gmessages.c:549
        depth = <value optimized out>
        domain = <value optimized out>
        data = <value optimized out>
        log_func = <value optimized out>
        domain_fatal_mask = <value optimized out>
        masquerade_fatal = <value optimized out>
        test_level = <value optimized out>
        was_recursion = <value optimized out>
        i = 2
#6  0x000000344a0434e3 in IA__g_log (log_domain=<value optimized out>, 
    log_level=<value optimized out>, format=<value optimized out>)
    at gmessages.c:569
        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 
    0x7fff3928b550, reg_save_area = 0x7fff3928b490}}
#7  0x0000003450068046 in gdk_x_error (display=<value optimized out>, 
    error=<value optimized out>) at gdkmain-x11.c:466
        buf = 
    "XI_BadDevice (invalid Device parameter)", '\000' <repeats 24 times>
        msg = <value optimized out>
#8  0x000000344ac46ad4 in _XError (dpy=0x7f763c38c000, rep=0x7f7603fff700)
    at XlibInt.c:3103
        rtn_val = <value optimized out>
        event = {type = 0, xany = {type = 0, serial = 140145793220608, 
            send_event = 75497526, display = 0x626666, window = 1711574162}, 
          xkey = {type = 0, serial = 140145793220608, send_event = 75497526, 
            display = 0x626666, window = 1711574162, root = 224546298955, 
            subwindow = 0, time = 4248002, x = 0, y = 0, x_root = 6448750, 
            y_root = 0, state = 1010360320, keycode = 32630, same_screen = 
    958969544}, xbutton = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, window = 1711574162, root = 224546298955, 
            subwindow = 0, time = 4248002, x = 0, y = 0, x_root = 6448750, 
            y_root = 0, state = 1010360320, button = 32630, same_screen = 
    958969544}, xmotion = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, window = 1711574162, root = 224546298955, 
            subwindow = 0, time = 4248002, x = 0, y = 0, x_root = 6448750, 
            y_root = 0, state = 1010360320, is_hint = 118 'v', same_screen = 
    958969544}, xcrossing = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, window = 1711574162, root = 224546298955, 
            subwindow = 0, time = 4248002, x = 0, y = 0, x_root = 6448750, 
            y_root = 0, mode = 1010360320, detail = 32630, same_screen = 
    958969544, focus = 32767, state = 6448737}, xfocus = {type = 0, serial = 
    140145793220608, send_event = 75497526, display = 0x626666, window = 
    1711574162, mode = 1207999563, detail = 52}, xexpose = {type = 0, 
            serial = 140145793220608, send_event = 75497526, display = 
    0x626666, window = 1711574162, x = 1207999563, y = 52, width = 0, 
            height = 0, count = 4248002}, xgraphicsexpose = {type = 0, 
            serial = 140145793220608, send_event = 75497526, display = 
    0x626666, drawable = 1711574162, x = 1207999563, y = 52, width = 0, 
            height = 0, count = 4248002, major_code = 0, minor_code = 0}, 
          xnoexpose = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, drawable = 1711574162, major_code = 
    1207999563, minor_code = 52}, xvisibility = {type = 0, serial = 
    140145793220608, send_event = 75497526, display = 0x626666, window = 
    1711574162, state = 1207999563}, xcreatewindow = {type = 0, serial = 
    140145793220608, send_event = 75497526, display = 0x626666, parent = 
    1711574162, window = 224546298955, x = 0, y = 0, width = 4248002, 
            height = 0, border_width = 0, override_redirect = 0}, 
          xdestroywindow = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, event = 1711574162, window = 224546298955}, 
          xunmap = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, event = 1711574162, window = 224546298955, 
            from_configure = 0}, xmap = {type = 0, serial = 140145793220608, 
            send_event = 75497526, display = 0x626666, event = 1711574162, 
            window = 224546298955, override_redirect = 0}, xmaprequest = {
            type = 0, serial = 140145793220608, send_event = 75497526, 
            display = 0x626666, parent = 1711574162, window = 224546298955}, 
          xreparent = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, event = 1711574162, window = 224546298955, 
            parent = 0, x = 4248002, y = 0, override_redirect = 0}, 
          xconfigure = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, event = 1711574162, window = 224546298955, 
            x = 0, y = 0, width = 4248002, height = 0, border_width = 0, 
            above = 6448750, override_redirect = 1010360320}, xgravity = {
            type = 0, serial = 140145793220608, send_event = 75497526, 
            display = 0x626666, event = 1711574162, window = 224546298955, 
            x = 0, y = 0}, xresizerequest = {type = 0, serial = 
    140145793220608, send_event = 75497526, display = 0x626666, window = 
    1711574162, width = 1207999563, height = 52}, xconfigurerequest = {type = 
    0, serial = 140145793220608, send_event = 75497526, display = 0x626666, 
            parent = 1711574162, window = 224546298955, x = 0, y = 0, width = 
    4248002, height = 0, border_width = 0, above = 6448750, detail = 
    1010360320, value_mask = 140734152357576}, xcirculate = {type = 0, 
            serial = 140145793220608, send_event = 75497526, display = 
    0x626666, event = 1711574162, window = 224546298955, place = 0}, 
          xcirculaterequest = {type = 0, serial = 140145793220608, 
            send_event = 75497526, display = 0x626666, parent = 1711574162, 
            window = 224546298955, place = 0}, xproperty = {type = 0, 
            serial = 140145793220608, send_event = 75497526, display = 
    0x626666, window = 1711574162, atom = 224546298955, time = 0, state = 
    4248002}, xselectionclear = {type = 0, serial = 140145793220608, 
            send_event = 75497526, display = 0x626666, window = 1711574162, 
            selection = 224546298955, time = 0}, xselectionrequest = {type = 
    0, serial = 140145793220608, send_event = 75497526, display = 0x626666, 
            owner = 1711574162, requestor = 224546298955, selection = 0, 
            target = 4248002, property = 0, time = 6448750}, xselection = {
            type = 0, serial = 140145793220608, send_event = 75497526, 
            display = 0x626666, requestor = 1711574162, selection = 
    224546298955, target = 0, property = 4248002, time = 0}, xcolormap = {
            type = 0, serial = 140145793220608, send_event = 75497526, 
            display = 0x626666, window = 1711574162, colormap = 224546298955, 
            new = 0, state = 0}, xclient = {type = 0, serial = 
    140145793220608, send_event = 75497526, display = 0x626666, window = 
    1711574162, message_type = 224546298955, format = 0, data = {b = 
    "\302\321@", '\000' <repeats 13 times>, "nfb", s = {-11838, 64, 0, 0, 0, 
    0, 0, 0, 26222, 98}, l = {4248002, 0, 6448750, 140145793228800, 
    140734152357576}}}, xmapping = {type = 0, serial = 140145793220608, 
            send_event = 75497526, display = 0x626666, window = 1711574162, 
            request = 1207999563, first_keycode = 52, count = 0}, xerror = {
            type = 0, display = 0x7f763c38c000, resourceid = 75497526, 
            serial = 6448742, error_code = 146 '\222', request_code = 
    140 '\214', minor_code = 4 '\004'}, xkeymap = {type = 0, serial = 
    140145793220608, send_event = 75497526, display = 0x626666, window = 
    1711574162, key_vector = 
    "K\234\000H4", '\000' <repeats 11 times>"\302, \321@", '\000' <repeats 12 times>}, xgeneric = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, extension = 1711574162, evtype = 0}, 
          xcookie = {type = 0, serial = 140145793220608, send_event = 
    75497526, display = 0x626666, extension = 1711574162, evtype = 0, 
            cookie = 1207999563, data = 0x0}, pad = {140733193388032, 
    140145793220608, 75497526, 6448742, 1711574162, 224546298955, 0, 4248002, 
    0, 6448750, 140145793228800, 140734152357576, 6448737, 224605020025, 
    140734152357584, 140734152357632, 0, 140145793228800, 140145793228824, 
    140145793220608, 140144849975040, 4248002, 6448750, 140144874664016}}
        async = <value optimized out>
        next = <value optimized out>
#9  0x000000344ac4ceec in process_responses (dpy=0x7f763c38c000, 


Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.